
.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-collapse .nav{
	max-width:100%;
	margin-left: 0;
}

#searchform{
	margin-right: 0px;
	margin-left: 0px;
	padding-right:0px;
	padding-left:0px;
}

.navbar-default{
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:2px solid #B04432;
	background:none;
	border-radius: 0;
	box-shadow: none;
}

.navbar-brand{
	padding-left: 0px;
	padding-right: 8px;
	height: 52px;
}

.navbar-nav > li > a{
	padding-left: 8px;
	padding-right: 8px;
	font-weight: bold;
	font-size:100%;
}

#sitetitle{
	font-weight: bold;
}



.spacer{
	padding:0px 10px;
	border-left:2px solid #B04432;
}
.spacer-right{
	border-right:2px solid #B04432;
}


.navbar-default .navbar-brand{
	font-size:100%;
	font-weight: bold;
}
.navbar-default .navbar-nav > li > a{
	color:#B04432;
	border-bottom:2px solid rgba(176, 68, 50, 0.0)
}
.navbar-default .navbar-nav > li > a:hover{
	border-bottom:2px solid rgba(176, 68, 50, 0.4);
	color:#B04432;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus{
	color:#B04432;
	border-bottom:2px solid rgba(176, 68, 50, 0.4);
}
.navbar-default .navbar-brand{
	color:#B04432;
	border-bottom:2px solid rgba(176, 68, 50, 0.0);
}
.navbar-default{
	border-color:#B04432;
}
#sitetitle{
	color:#B04432;
}
a, a:link, a:hover, a:active, a:visited{
	color:#B04432;
}
.form-control:focus{
	border-color:#B04432;
}


.form-control:focus {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(176, 68, 50, 0.6);
  outline: 0 none;
}

.content .h1, .content  h2, .content h3, .content h4, .content h5, .content h6, .content .h1, .content .h2, .content .h3, .content .h4, .content .h5, .content .h6{
	color:#B04432;
	line-height: 150%;
}

 .frontblock{
 	text-transform: uppercase;
 }

 .bigimage{
 	height:260px;
 	background-image: url(../img/map-medium.jpg);
 	background-position:center;
 	background-repeat: no-repeat;
 	background-size: cover;
 	margin-bottom: 20px;
 }
 .underbigimage{
 	border-bottom:2px solid rgb(176, 68, 50);
 }
 .navbar-frontpage{
 	margin-bottom: 0px;
 }

 .navbar-toggle{
 	margin-right: 0px;
 }

#sitetitle {
	line-height: 0;
}
#sitetitle a{
 	width:326px;
 	height:120px;
 	display:inline-block;
 	font-size: 0px;
 	background-image: url(../img/logo.png);
    background-position: 0 256px;
 }

 #sitetitle a.eng{
 	background-position: 0 126px;
 }
 #sitetitle a.rus{
 	background-position: 0 0px;
 }

#sitetitle a.ukr{
 	background-position: 0 256px;
 }


#header-btns{
	height:162px;
	text-align: right;
	position:relative;
}
#header-btns-blk{
	position:absolute;
	right:15px;
	bottom:15px;
}

#header-btns-blk a{
	text-transform: uppercase;
}

.header-btns-soc{
	display: inline-block;
	width:32px;
	height:32px;
	vertical-align: bottom;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.header-btns-soc-fb{
	background-image: url(../img/facebook.png);
}

.header-btns-soc-tw{
	background-image: url(../img/twitter.png);
}

.header-btns-soc-in{
	background-image: url(../img/linkedin.png);
}

.header-btns-soc-vk{
	background-image: url(../img/vk_logo.png);
}

.header-btns-soc-yt{
	background-image: url(../img/youtube.png);
}

a{
	border-bottom: 1px solid rgba(176, 68, 50, 0.3);
}

a:link, a:hover, a:active, a:visited{
	text-decoration: none;
	border-bottom: 1px solid rgba(176, 68, 50, 0.5);
}

#sitetitle a{
	border:none;
}


.frontblock{
	padding-left: 40px;
	background-repeat: no-repeat;
	background-image:url(../img/st1-360.jpg) ;
	background-position: left 2px;
}

@media screen and (max-width : 767px){
   #header-btns{
   	   text-align: right;
   	   height:auto;
   }
   #header-btns-blk{
   	    position: relative;
   	    bottom:auto;
   	    right:auto;
   	    margin-bottom: 10px;
   	    display: inline-block;
   }
}


img[align="left"]{
	margin-right:20px;
	margin-bottom:10px;
}
img[align="right"]{
	margin-left:20px;
	margin-bottom:10px;
}


.videonews iframe{
    max-width:100%;
}

